Rename variables that have the word 'jiffies' in them.  No hungarian
please.
--- diff/drivers/md/dm-iostats.c	2002-12-16 11:11:50.000000000 +0000
+++ source/drivers/md/dm-iostats.c	2002-12-16 11:11:43.000000000 +0000
@@ -22,7 +22,7 @@
 	struct dm_target *ti;
 
 	int rw;
-	jiffies_t jiffies_start_io;
+	jiffies_t start_io;
 
 	void (*end_io) (struct buffer_head * bh, int uptodate);
 	void *context;
@@ -44,8 +44,8 @@
 	struct dm_dev *dev;
 	uint32_t reads;
 	uint32_t writes;
-	jiffies_t jiffies_r;
-	jiffies_t jiffies_w;
+	jiffies_t total_r;
+	jiffies_t total_w;
 	count_t count_r;
 	count_t count_w;
 };
@@ -119,8 +119,8 @@
 
 		ic->reads = 0;
 		ic->writes = 0;
-		ic->jiffies_r = 0;
-		ic->jiffies_w = 0;
+		ic->total_r = 0;
+		ic->total_w = 0;
 		ic->count_r = 0;
 		ic->count_w = 0;
 	}
@@ -167,23 +167,23 @@
 	spin_lock_irqsave(&_io_lock, flags);
 
 	/* average io latency; ignore an io on jiffies overflow */
-	if (jiffies >= io->jiffies_start_io) {
-		j = jiffies - io->jiffies_start_io;
+	if (jiffies >= io->start_io) {
+		j = jiffies - io->start_io;
 
 		if (io->rw == WRITE) {
 			ic->writes++;
-			ic->jiffies_w += j;
+			ic->total_w += j;
 			ic->count_w++;
 			if (ic->count_w > MAX_COUNT) {
-				ic->jiffies_w /= ic->count_w;
+				ic->total_w /= ic->count_w;
 				ic->count_w = 1;
 			}
 		} else {
 			ic->reads++;
-			ic->jiffies_r += j;
+			ic->total_r += j;
 			ic->count_r++;
 			if (ic->count_r > MAX_COUNT) {
-				ic->jiffies_r /= ic->count_r;
+				ic->total_r /= ic->count_r;
 				ic->count_r = 1;
 			}
 		}
@@ -210,7 +210,7 @@
 	
 	io->ti = ti;
 	io->rw = rw;
-	io->jiffies_start_io = jiffies;
+	io->start_io = jiffies;
 
 	/* hook the end io request fn */
 	io->end_io = bh->b_end_io;
@@ -263,8 +263,8 @@
 		{
 			uint avg_r, avg_w;
 
-			avg_r = _calc(ic->jiffies_r, ic->count_r);
-			avg_w = _calc(ic->jiffies_w, ic->count_w);
+			avg_r = _calc(ic->total_r, ic->count_r);
+			avg_w = _calc(ic->total_w, ic->count_w);
 			snprintf(result, maxlen, "%s %u %u %u %u",
 				 kdevname(to_kdev_t(ic->dev->bdev->bd_dev)),
 				 ic->reads, ic->writes, avg_r, avg_w);
